## zile 2.3.21-3

=== debian/changelog ===
zile (2.3.21-3) unstable; urgency=low

  * Build on Maemo5

 -- Benjamin Cohen <bencoh@notk.org>  Fri, 19 Jul 2019 11:33:36 +0200

zile (2.3.21-2) unstable; urgency=low

  * Orphaning this package.

 -- Nicolas Duboc <nduboc@debian.org>  Sat, 20 Apr 2013 15:27:33 +0200

zile (2.3.21-1) unstable; urgency=low

  * New upstream release (closes: #602580)
  * Install the real upstream changelog as /usr/share/doc/zile/changelog.gz.
    (closes: #614702)

 -- Nicolas Duboc <nduboc@debian.org>  Fri, 25 Feb 2011 09:38:52 +0100

zile (2.3.18-1) unstable; urgency=low

  * New upstream release.
  * Bumped Debian policy compliance declaration to 3.9.1 (nothing to do).

 -- Nicolas Duboc <nduboc@debian.org>  Thu, 29 Jul 2010 17:36:06 +0200

zile (2.3.15-1) unstable; urgency=low

  * New upstream release.
  * Added ${misc:Depends} in binary package dependency list.
  * Bumped Debian policy compliance to 3.8.4 (no change required)

 -- Nicolas Duboc <nduboc@debian.org>  Mon, 10 May 2010 13:40:34 +0200

zile (2.3.13-1) unstable; urgency=low

  * New upstream release.

 -- Nicolas Duboc <nduboc@debian.org>  Sat, 07 Nov 2009 18:21:34 +0100

zile (2.3.12-1) unstable; urgency=low

  * New upstream release 2.3.12.
  * Package is compliant with Debian policy 3.8.3 without changes.
  * Updated README.Debian file.

 -- Nicolas Duboc <nduboc@debian.org>  Sun, 04 Oct 2009 17:09:49 +0200

zile (2.3.6-2) unstable; urgency=low

  * Removed obsolete call to install-info in install scripts (closes: 530260)

 -- Nicolas Duboc <nduboc@debian.org>  Fri, 10 Apr 2009 22:35:06 +0200

zile (2.3.6-1) unstable; urgency=low

  * New upstream release (closes: #522836, #522841)
  * Removed uneeded build dependency on lua.

 -- Nicolas Duboc <nduboc@debian.org>  Fri, 10 Apr 2009 21:32:56 +0200

zile (2.3.4-1) unstable; urgency=low

  * New upstream release. (closes: #511217)
  * Updated build-dependencies (added help2man and lua).
  * Updated Debian policy compliance declaration to 3.8.1; nothing to do.
  * No longer need the /usr/share/info directory since info page is no
    longer included.
  * Upstream NEWS file now included in /usr/share/doc/zile.
  * No more HELP or TUTORIAL files in /usr/share/doc/zile.
  * Updated copyright file.
  * Updated build dependencies: added lua5.1, removed texinfo.
  * Maintainer scripts now exit on error.
  * Now using debhelper compat level 7. Using dh_prep instead of
    dhclean -k as a consequence.

 -- Nicolas Duboc <nduboc@debian.org>  Sun, 29 Mar 2009 16:05:42 +0200

zile (2.2.59-2) unstable; urgency=low

  * Integrated upstream patch for a bug on killring (closes: 486306)

 -- Nicolas Duboc <nduboc@debian.org>  Sun, 10 Aug 2008 16:00:29 +0200

zile (2.2.59-1) unstable; urgency=low

  * New upstream release.
  * Updated copyright file for new copyright holder (FSF) and new
    license (GPL3).
  * Updated watch and control file for new upstrean location.
  * Info manual now installed in section 'Editors' (closes: #479038)

 -- Nicolas Duboc <nduboc@debian.org>  Thu, 15 May 2008 10:56:25 +0200

zile (2.2.56-1) unstable; urgency=low

  * New upstream release. (closes: #467296)
  * Debian policy compliance upgraded to 3.7.3. (nothing to do)
  * Removed changelog entry for 2.2.30-2. It was never released.
  * Updated copyright year in copyright file to 2008.

 -- Nicolas Duboc <nduboc@debian.org>  Fri, 18 Apr 2008 21:58:38 +0200

zile (2.2.52-1) unstable; urgency=low

  * New upstream release.
  * Added a Homepage entry in control file.

 -- Nicolas Duboc <nduboc@debian.org>  Tue, 20 Nov 2007 11:31:56 +0100

zile (2.2.41-1) unstable; urgency=low

  * New upstream release.
  * Documented in NEWS.Debian the renaming of Zile variables that may
    affect config files
  * Corrected the NEWS.Debian file to make it compliant with the changelog
    file format.
  * Updated the menu entry to respect the new Debian menu hierarchy.

 -- Nicolas Duboc <nduboc@debian.org>  Sat, 15 Sep 2007 15:35:53 +0200

zile (2.2.39-1) unstable; urgency=low

  * New upstream release.

 -- Nicolas Duboc <nduboc@debian.org>  Tue, 17 Jul 2007 11:42:58 +0200

zile (2.2.37-1) unstable; urgency=low

  * New upstream release.

 -- Nicolas Duboc <nduboc@debian.org>  Wed, 04 Jul 2007 11:41:40 +0200

zile (2.2.34-1) unstable; urgency=low

  * New upstream release (closes: #427256)

 -- Nicolas Duboc <nduboc@debian.org>  Sat, 23 Jun 2007 15:40:46 +0200

zile (2.2.31-1) unstable; urgency=low

  * New upstream release

 -- Nicolas Duboc <nduboc@debian.org>  Mon, 23 Apr 2007 13:00:27 +0200

zile (2.2.30-1) unstable; urgency=low

  * New upstream release.

 -- Nicolas Duboc <nduboc@debian.org>  Sun, 15 Apr 2007 15:19:13 +0200

zile (2.2.29-1) experimental; urgency=low

  * New upstream release.
  * Updated copyright file.

 -- Nicolas Duboc <nduboc@debian.org>  Wed, 14 Feb 2007 13:19:53 +0100

zile (2.2.28-1) experimental; urgency=low

  * New upstream release.
  * Improved package description and info entry title (closes: #405541)
	
 -- Nicolas Duboc <nduboc@debian.org>  Sun, 21 Jan 2007 15:56:54 +0100

zile (2.2.24-1) unstable; urgency=low

  * New upstream release.

 -- Nicolas Duboc <nduboc@debian.org>  Thu, 30 Nov 2006 18:40:04 +0100

zile (2.2.22-3) unstable; urgency=low

  * Removed alternative for emacs (closes: #398761, #398858)

 -- Nicolas Duboc <nduboc@debian.org>  Fri, 29 Sep 2006 13:18:53 +0200

zile (2.2.22-2) unstable; urgency=low

  * Zile is now an emacs alternative with priority 12 (closes: #387164)

 -- Nicolas Duboc <nduboc@debian.org>  Fri, 29 Sep 2006 12:57:57 +0200

zile (2.2.22-1) unstable; urgency=low

  * New upstream release
    - preserve file permissions on save (closes: #386863)
    - added warnings in doc about change of config file format
      (closes: #385977)

 -- Nicolas Duboc <nduboc@debian.org>  Wed, 27 Sep 2006 13:44:01 +0200

zile (2.2.18-1) unstable; urgency=low

  * New upstream release
    - indentation/tabulation system has been reworked (closes: #375853)

