=== debian/control ===
Source: zile
Section: editors
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7), libncurses-dev, help2man
Homepage: http://www.gnu.org/software/zile/

Package: zile
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: very small Emacs-subset editor
 GNU Zile is a small Emacs clone.  Zile is a customizable,
 self-documenting real-time display editor.  Zile was written to
 be as similar as possible to Emacs; every Emacs user should feel
 at home with Zile.
