=== debian/rules ===
#!/usr/bin/make -f

INSTALL_ROOT = $(CURDIR)/debian/zile

CFLAGS = -Wall -g
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

# rules -----------------------------------------------------
config.status: configure
	dh_testdir
	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr \
	                               --mandir=\$${prefix}/share/man \
                                       --infodir=\$${prefix}/share/info


build: build-stamp

build-stamp: config.status
	dh_testdir
	$(MAKE)
	touch build-stamp

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) install DESTDIR=$(INSTALL_ROOT)
	dh_installdocs README AUTHORS THANKS NEWS
	dh_link usr/share/zile/dotzile.sample \
                usr/share/doc/zile/examples/dotzile.sample	
	dh_link usr/share/zile/FAQ /usr/share/doc/zile/FAQ
	dh_installchangelogs ChangeLog

clean:
	dh_testdir
	[ ! -f Makefile ] || make distclean
	-rm -f build-stamp
	dh_clean

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installmenu
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean install
