## zile 2.4.9

=== debian/changelog ===
zile (2.4.9-2build1) saucy; urgency=low

  * Rebuild to pick up new libgc package name

 -- Matthias Klose <doko@ubuntu.com>  Wed, 03 Jul 2013 12:04:25 +0000

zile (2.4.9-2) unstable; urgency=low

  * Add "export V=1" to debian/rules so the real compiler commands aren't
    hidden from the build log and blhc can do its work.
  * Add patch to refer to compressed FAQ file in Zile's startup screen.
  * Add some more files which are generated or modified to debian/clean
    and extend-diff-ignore in debian/source/options
  * Add lintian override for false positive spelling-error-in-binary
  * Upload to unstable again.

 -- Axel Beckert <abe@debian.org>  Sat, 04 May 2013 12:07:38 +0200

zile (2.4.9-1) experimental; urgency=low

  * New upstream release
    + Fixes FTBFS with eglibc-2.17 (Closes: #701421)
    + Add new build-dependency on libgc-dev
    + Installs dotzile.sample in docdir (Closes: #691481)
  * Adopt the package. (Closes: #705816) Thanks for your work, Nicolas!
    + Update debian/copyright.
  * Bump Standards-Version to 3.9.4 (no changes)
  * Bump debhelper-compatibility to 9 and switch to dh7 style debian/rules:
    + Update version build-dependency on debhelper.
    + Switch to using dh_auto_{configure,build,install,clean}
    + Switch from inline file lists to debian/{docs,clean} file lists
    + Finally switch the normalized debian/rules to dh7 style
  * No more remove *-stamp files manually (done by dh_clean already)
  * Add tests/interactive/mark-word.input-emacs and config.log to
    debian/clean as they're occassionally left over.
  * Ignore modified zile.1.in files in diff.
  * Run test suite at build time
    + Pipe its output through "cat -v" to prevent binary garbage in the
      log or on the terminal.
    + Pass --without-emacs to configure to prevent also running the test
      suite against installed Emacsen.
  * Switch to source format "3.0 (quilt)".
  * Add Vcs-* headers
  * Remove files .topdeps and .topmsg from source package which sneaked in
    with 2.3.12-1.
  * Fix the following lintian warnings:
    + debian-rules-missing-recommended-target
    + copyright-refers-to-symlink-license

 -- Axel Beckert <abe@debian.org>  Mon, 22 Apr 2013 01:10:58 +0200
