=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: zile
 Section: editors
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 3.9.1
-Build-Depends: debhelper (>= 7), libncurses-dev, help2man
+Maintainer: Axel Beckert <abe@debian.org>
+Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9~), libncurses-dev, libgc-dev, help2man
 Homepage: http://www.gnu.org/software/zile/
+Vcs-Git: git://anonscm.debian.org/collab-maint/zile.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/zile.git
 
 Package: zile
 Architecture: any
