=== debian/rules ===
#!/usr/bin/make -f

# disable hidden compiler commands
export V=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --without-emacs

override_dh_auto_test:
	dh_auto_test | cat -v

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_auto_clean:
	[ ! -f Makefile ] || dh_auto_clean
