=== debian/watch ===
version=3

http://ftp.gnu.org/gnu/zile/zile-([\d\.]+)\.tar\.gz
