## zile 2.4.11

=== debian/changelog ===
zile (2.4.11-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 06 Feb 2016 20:54:04 +0000

zile (2.4.11-1) unstable; urgency=medium

  * New upstream release
    + Fixes memory leak (Closes: #740125)
    + Add pkg-config as build-dependency
  * Apply wrap-and-sort.
  * Remove override for dh_installchangelogs. Was only necessary for one
    day due to a bug in debhelper. See #711131.
  * Remove lintian override for spelling-error-in-binary false
    positive. It's no more triggered.
  * Use dh-autoreconf.
    + Add according build-dependency.
    + Save and restore additional files modified bu running autoreconf.
  * Bump Standards-Version to 3.9.5 (no changes).
  * Add a debian/upstream/metadata file according to DEP-12.
  * debian/watch: Check upstream GPG signature
    + Add upstream signing key as debian/upstream/signing-key.asc

 -- Axel Beckert <abe@debian.org>  Sat, 01 Mar 2014 03:49:16 +0100
