=== debian/control ===
Source: zile
Section: editors
Priority: optional
Maintainer: Axel Beckert <abe@debian.org>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9~),
               dh-autoreconf,
               help2man,
               libgc-dev,
               libncurses-dev,
               pkg-config
Homepage: http://www.gnu.org/software/zile/
Vcs-Git: git://anonscm.debian.org/collab-maint/zile.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/zile.git

Package: zile
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: very small Emacs-subset editor
 GNU Zile is a small Emacs clone.  Zile is a customizable,
 self-documenting real-time display editor.  Zile was written to
 be as similar as possible to Emacs; every Emacs user should feel
 at home with Zile.
