=== debian/rules ===
#!/usr/bin/make -f

# disable hidden compiler commands
export V=1

%:
	dh $@ --with=autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --without-emacs

override_dh_auto_test:
	dh_auto_test | cat -v

override_dh_auto_clean:
	[ ! -f Makefile ] || dh_auto_clean

override_dh_autoreconf:
	tar cfT debian/dh_autoreconf_preserve.tar debian/dh_autoreconf_preserve
	dh_autoreconf

override_dh_autoreconf_clean:
	dh_autoreconf_clean
	if [ -f debian/dh_autoreconf_preserve.tar ]; then \
	  tar xf debian/dh_autoreconf_preserve.tar; \
	  rm debian/dh_autoreconf_preserve.tar; \
	fi
