=== debian/watch ===
version=3

opts=pgpsigurlmangle=s/$/.sig/ \
http://ftp.gnu.org/gnu/zile/zile-([\d\.]+)\.tar\.gz
