## zile 2.4.13

=== debian/changelog ===
zile (2.4.13-1) unstable; urgency=medium

  * New upstream release.
    + Add build-aux/install-sh to debian/dh_autoreconf_preserve.
  * Switch multiple URLs in packaging from git:// or http:// to https://
    as suggested by DUCK and lintian.
  * Fix missing blank in debian/upstream/metadata.
  * Declare compliance with Debian Policy 3.9.8. (No changes needed.)
  * Convert debian/copyright to machine-readable DEP5 format and update
    copyright years and file list.
  * Switch to debhelper compat level 10.
    + Drop explicit dh-autoreconf references.
    + Enables parallel building.
    + Bump versioned debhelper build-dependency accordingly.

 -- Axel Beckert <abe@debian.org>  Thu, 20 Oct 2016 03:23:34 +0200
