=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Section: editors
 Priority: optional
 Maintainer: Axel Beckert <abe@debian.org>
-Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 9~),
-               dh-autoreconf,
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10),
                help2man,
                libgc-dev,
                libncurses-dev,
                pkg-config
-Homepage: http://www.gnu.org/software/zile/
-Vcs-Git: git://anonscm.debian.org/collab-maint/zile.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/zile.git
+Homepage: https://www.gnu.org/software/zile/
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/zile.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/zile.git
 
 Package: zile
 Architecture: any
