=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export V=1
 
 %:
-	dh $@ --with=autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --without-emacs
