## zile 2.4.14

=== debian/changelog ===
zile (2.4.14-7) unstable; urgency=medium

  * Drop the "cat -v" construct (no more necessary) and use TERM=vt100 for
    autopkgtest, too.

 -- Axel Beckert <abe@debian.org>  Fri, 16 Feb 2018 06:49:44 +0100

zile (2.4.14-6) unstable; urgency=medium

  * Explicitly setting TERM=vt100 when running the test suite at build
    time to fix test suite failures on Ubuntu and Debian GNU/Hurd.
    (Closes: #890019) Thanks to Matthias Klose for the bug report and
    Reuben Thomas for pointing to the default upstream value for $TERM.

 -- Axel Beckert <abe@debian.org>  Sat, 10 Feb 2018 20:00:32 +0100

zile (2.4.14-5) unstable; urgency=medium

  * Make sure the exit code of dh_auto_test is taken into account.
  * Disable valgrind tests so that they're not if valgrind is
    installed. (libgc currently seems to fail these tests.)
  * Declare compliance with Debian Policy 4.1.3. (No changes needed.)
  * Bump debhelper compatibility level to 11.
    + Update versioned debhelper build-dependency accordingly.
  * Move packaging git repository to salsa.debian.org and update Vcs-*
    headers accordingly.
  * Enable ACL support by adding libacl1-dev as build-dependency.

 -- Axel Beckert <abe@debian.org>  Sat, 10 Feb 2018 02:05:25 +0100

zile (2.4.14-4) unstable; urgency=medium

  * Set "Rules-Requires-Root: no".
  * Cleanup trailing whitespace in ancient debian/changelog entries.

 -- Axel Beckert <abe@debian.org>  Mon, 30 Oct 2017 15:59:35 +0100

zile (2.4.14-3) unstable; urgency=medium

  * Enforce $TERM for running the DEP8 test suite.

 -- Axel Beckert <abe@debian.org>  Tue, 24 Oct 2017 17:56:55 +0200

zile (2.4.14-2) unstable; urgency=medium

  * Fix dependencies of DEP8 test suite.

 -- Axel Beckert <abe@debian.org>  Mon, 23 Oct 2017 22:49:42 +0200

zile (2.4.14-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.1.1.
    + Switch format URL in debian/copyright to HTTPS.
  * debian/*: Switch URLs to HTTPS where possible.
  * Make package autopkgtestable.
  * Enable all hardening build flags.

 -- Axel Beckert <abe@debian.org>  Mon, 23 Oct 2017 00:59:58 +0200
