=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: editors
 Priority: optional
 Maintainer: Axel Beckert <abe@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 10),
+Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 11),
                help2man,
+               libacl1-dev,
                libgc-dev,
                libncurses-dev,
                pkg-config
 Homepage: https://www.gnu.org/software/zile/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/zile.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/zile.git
+Vcs-Git: https://salsa.debian.org/debian/zile.git
+Vcs-Browser: https://salsa.debian.org/debian/zile
+Rules-Requires-Root: no
 
 Package: zile
 Architecture: any
