=== debian/rules ===
--- 
+++ 
@@ -3,14 +3,17 @@
 # disable hidden compiler commands
 export V=1
 
+# enable all hardening build flags
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
 %:
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --without-emacs
+	dh_auto_configure -- --without-emacs --disable-valgrind-tests
 
 override_dh_auto_test:
-	dh_auto_test | cat -v
+	env TERM=vt100 dh_auto_test
 
 override_dh_auto_clean:
 	[ ! -f Makefile ] || dh_auto_clean
