## zile 2.4.15

=== debian/changelog ===
zile (2.4.15-2) unstable; urgency=medium

  * Fix autopkgtests by setting $EDITOR_CMD explicitly.

 -- Axel Beckert <abe@debian.org>  Mon, 09 Nov 2020 15:31:09 +0100

zile (2.4.15-1) unstable; urgency=medium

  * New upstream release.
    + Drop no more needed debian/copyright stanza for m4/ax_with_prog.m4.
    + List more files deleted during clean target in
      debian/dh_autoreconf_preserve.
  * Declare both present patches as "Forwarded: not-needed" and explain
    why. Thanks Reuben Thomas from upstream for some clarifications.
  * Bump debian/watch version to 4.

 -- Axel Beckert <abe@debian.org>  Mon, 09 Nov 2020 02:01:10 +0100

zile (2.4.14-8) unstable; urgency=medium

  * Bump debhelper compatibility level to 13.
    + Build-depend on "debhelper-compat (= 13)" to replace debian/compat.
  * Reexport minimal upstream signing key. Thanks Lintian!
  * Add patch to convert file THANKS to UTF-8. Thanks Lintian!
  * Declare compliance with Debian Policy 4.5.0. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Sun, 19 Jul 2020 03:47:09 +0200
