=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: editors
 Priority: optional
 Maintainer: Axel Beckert <abe@debian.org>
-Standards-Version: 4.1.3
-Build-Depends: debhelper (>= 11),
+Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13),
                help2man,
                libacl1-dev,
                libgc-dev,
