=== debian/watch ===
version=4

opts=pgpsigurlmangle=s/$/.sig/ \
https://ftp.gnu.org/gnu/zile/zile-([\d\.]+)\.tar\.gz
