## zile 2.6.2

=== debian/changelog ===
zile (2.6.2-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:42:00 +1100

zile (2.6.2-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:21:41 +0000

zile (2.6.2-2) unstable; urgency=medium

  * Upload to unstable again, now that valac ≥ 0.52 is in unstable.
  * Override very-long-line-length-in-source-file lintian warnings: All
    current ones are false positives.
  * debian/tests/testsuite: Follow upstream renaming of
    tests/run-lisp-tests.pl to tests/run-lisp-test.pl. Fixes autopkgtest.
  * Patch Makefile.in and src/Makefile.am to add $(CPPFLAGS) to two lines.

 -- Axel Beckert <abe@debian.org>  Fri, 22 Oct 2021 03:41:05 +0200

zile (2.6.2-1) experimental; urgency=medium

  * New upstream release; reimplementation in Vala.
    + Add build-deps on libgee-0.8-dev, libglib2.0-dev and valac ≥ 0.52.
    + Remove all (generated) src/*.[ch] files via debian/clean to enforce
      generating them from vala code independent of their timestamps.
    + Update fix-faq-path-in-startup-screen.patch to only patch main.vala.
    + Drop everything from debian/dh_autoreconf_preserve, add src/estr.vapi.
    + debian/rules: Use "make maintainer-clean" instead of dh_auto_clean
      to get rid if of all the generated .c files.
    + Add some build artifacts to debian/clean which aren't even removed
      on "make distclean".
    + debian/copyright: Drop m4/ax_compare_version.m4, no more existing.
      Also drop the according "License: FSFAP" stanza.
  * Declare compliance with Debian Policy 4.6.0. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Tue, 24 Aug 2021 23:59:09 +0200
