=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: zile
 Section: editors
 Priority: optional
-Maintainer: Axel Beckert <abe@debian.org>
-Standards-Version: 4.5.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Axel Beckert <abe@debian.org>
+Standards-Version: 4.6.0
 Build-Depends: debhelper-compat (= 13),
                help2man,
                libacl1-dev,
+               libgee-0.8-dev,
+               libglib2.0-dev,
                libgc-dev,
                libncurses-dev,
-               pkg-config
+               pkg-config,
+               valac (>= 0.52~)
 Homepage: https://www.gnu.org/software/zile/
 Vcs-Git: https://salsa.debian.org/debian/zile.git
 Vcs-Browser: https://salsa.debian.org/debian/zile
