=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	env TERM=vt100 dh_auto_test
 
 override_dh_auto_clean:
-	[ ! -f Makefile ] || dh_auto_clean
+	[ ! -f Makefile ] || make maintainer-clean
 
 override_dh_autoreconf:
 	tar cfT debian/dh_autoreconf_preserve.tar debian/dh_autoreconf_preserve
